/*-----------rewrite-----------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
a, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
ul, li, dl, dt, dd {
	list-style: none outside;
}
h1, h2, h3, h4, h5 {
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
form, fieldset {
	border: none;
}
legend {
	display: none;
	margin: 0 -6px;
	position: relative;
}
table, th, td {
	border-collapse: collapse;
}
/*-----------end rewrite-----------------------------*/
/*-----------font-----------------------------*/
body {
	font: 12px arial, "宋体";
	line-height: 1.8;
}
input {
	font: 12px arial;
}
/*-----------end font-----------------------------*/
/*-----------color-----------------------------*/
html {
	color: #636363;
}
a, a:visited, a:hover, a:active {
	color: #636363;
}
input {
	color: #000;
}
/*
color of a
*/
p a.more {
	color: #9c1811 !important;
}

#foot_info a, #foot_info a:visited, #foot_info a:hover {
	color: #1E50A2;
}
/*
color of div
*/
#foot_info {
	color: #333;
}
/*-----------end color-----------------------------*/
/*-----------layout-----------------------------*/
#container {
	text-align: center;
}
#main_content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
/*
clear
*/
.clear {
	display: block;
	clear: both;
	height: 0px;
	overflow: hidden;
}
/*
p a.more
*/
p a.more {
	margin-left: 5px;
}
/*
p a.more2
*/
p a.more2 {
	display: -moz-inline-box;
	display: inline-block;
	cursor: pointer;
	width: 10px;
	height: 12px;
	overflow: hidden;
	vertical-align: middle;
	font-size: 0;
	margin-left: 5px;
	background: no-repeat left center;
	background-image: url(../image/more.gif);
}
/*
foot_info
*/
#foot_info {
	clear: both;
	padding-top: 5px;
}
/*
clearfix
*/
#main_content, #header, .image-summary, #column_box, #column2 .text-list, .div3, .div4, .image-summary li {
	zoom: 1;
}
#main_content:after, #header:after, .image-summary:after, #column_box:after, #column2 .text-list:after, .div3:after, .div4:after, .image-summary li:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*-----------end layout-----------------------------*/
/*
header
*/
#header {
	margin-bottom: 1px;
	border: solid #486182;
	border-width: 3px 0;
	padding: 0 0 10px 0;
}
#header .time {
	float: left;
	color: #373737;
	line-height: 2;
	margin-bottom: 5px;
}
#top_links {
	float: right;
	padding: 6px 0;
	overflow: hidden;
	margin: 0 -5px 5px 0;
}
#top_links li {
	float: left;
	margin-left: -1px;
	border-left: solid 1px #373737;
	padding: 0 5px;
	height: 1em;
	line-height: 1;
	overflow: hidden;
}
#logo {
	float: left;
}
#logo a {
	display: block;
	width: 100px;
	height: 30px;
	text-indent: -999em;
	background: no-repeat left center;
	background-image: url(../image/logo.gif);
}
#column_name {
	float: left;
}
#column_name a {
	display: block;
	width: 102px;
	height: 30px;
	text-indent: -999em;
	border-left: solid 1px #8f8f8f;
	margin-right: 35px;
	background: url(../image/5.gif) no-repeat left center;
}
#hotline {
	float: left;
	line-height: 1em;
	color: #7a0000;
	margin-top: 16px;
	padding-left: 20px;
	background: url(../image/iocn3.gif) no-repeat;
}
a#news_link {
	float: right;
	display: block;
	cursor: pointer;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding: 0 35px 0 15px;
	border: solid 1px #999999;
	color: #5e5e5e;
	margin-top: 8px;
	background: url(../image/icon5.gif) no-repeat right 8px;
}
a#news_link:hover {
	text-decoration: none;
}
#logo, #column_name, #hotline, a#news_link {
	margin-bottom: 8px;
}
#navigation {
	clear: both;
	border-top: solid 1px #aec8d5;
	padding: 2px 0 0 0;
	margin: 0 0 6px 0;
	height: 62px;
	overflow: hidden;
	background: url(../image/navbg.gif) repeat-x 0px 2px;
}
/*
top_long_ad
*/
#top_long_ad {
	margin: 0 0 10px 0;
}
#top_long_ad a {
	display: block;
	width: 960px;
	height: 162px;
	line-height: 99999em;
	overflow: hidden;
	background: url(../image/11_33.jpg) no-repeat;
}
/*
smart-search
*/
#smart-search {
	float: right;
	margin: 3px 0 0;
	padding: 3px 0 0 0;
	border: solid 1px #d7022a;
}
/*
image-summary
*/
.image-summary img {
	display: block;
	float: left;
	position: relative;
}
/*
text-list
*/
.text-list li {
	height: 1.8em;
	overflow: hidden;
	background: no-repeat left center;
}
.text-list li a {
	display: inline-block;
	height: 1.8em;
	overflow: hidden;
	padding: 0 0 0 1em;
}
/*
dotted-gray
*/
.dotted-gray {
	display: block;
	height: 1px;
	overflow: hidden;
	background: repeat-x;
	background-image: url(../image/line1.gif);
}
/*
.image
*/
.image {
	display: block;
	padding: 4px;
	background: #ffffff repeat-x;
	background-image: url(../image/imgbg.gif);
}
.image a {
	dispaly: block;
}
/*
column
*/
#column_box {
	padding: 8px 0 0 0;
	margin: 0 0 10px 0;
	background: #F2F2F2;
}
/*
column1
*/
#column1 {
	float: left;
	width: 214px;
	padding: 1px 1px 0;
	margin: 0 8px 0 0;
	background: #ffffff repeat-x;
	background-image: url(../image/divbg.gif);
}
#column1 .wrap {
	height: 468px;
	padding: 0 10px 10px;
	overflow: hidden;
	background: #ffffff;
}
#column1 .title {
	color: #8D0000;
	font-weight: bold;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0 10px;
	background: no-repeat left center;
	background-image: url(../image/iconr1.gif);
}
#column1 .title a {
	color: #8D0000 !important;
	font-weight: bold;
	font-size: 14px;
}
#column1 .image img, #column1 object, #column1 embed {
	width: 186px !important;
	height: 150px !important;
}
#column1 .image-summary img {
	display: block;
	width: 76px;
	height: 85px;
	float: left;
	border: solid 4px #E2E2E2;
	margin: 0 15px 4px 0;
}
#column1 .image-summary p {
	text-indent: 2em;
}

/* column2 */
#column2 {
	float: left;
	width: 468px;
	padding: 1px 1px 0;
	background: #ffffff repeat-x;
	background-image: url(../image/divbg.gif);
}
#column2 .wrap {
	height: 468px;
	padding: 0 14px 10px;
	overflow: hidden;
	background: #ffffff;
}
#column2 .title {
	height: 23px;
	padding: 10px 0 0 3px;
	margin: 4px 0 12px;
	background: #F6F6F6;
}
#column2 .title .title-name {
	display: -moz-inline-box;
	display: inline-block;
	color: #ffffff;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
	padding: 0 6px;
	background: #BC2D09;
}
#column2 .title .title-name a {
	color: #ffffff !important;
	text-decoration: none !important;
}
#column2 .title2 {
	display: block;
	cursor: pointer;
	color: #BC2D09;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	padding: 0 0 0 10px;
	overflow: hidden;
	margin: 10px 0 0 0;
	background: no-repeat left center;
	background-image: url(../image/iconr2.gif);
}
#column2 .title2 a {
	color: #BC2D09 !important;
}

#column2 dl {
	border-top: solid 1px #DADADA;
	padding: 3px 0;
	margin: 7px 0 0 0;
}
#column2 dt {
	color: #595959;
	font-weight: bold;
}
#column2 dt a {
	color: #595959 !important;
}
#column2 dd {
	color: #004499;
}
#column2 dd a {
	color: #004499 !important;
}

#column2 .text-list {
	display: block;
	width: 440px;
	overflow: hidden;
	margin: 10px 0 0 -25px;
}
#column2 .text-list li {
	float: left;
	width: 185px;
	border-left: solid 1px #004276;
	line-height: 20px;
	padding: 0 0 0 35px;
	margin: 0 0 0 -1px;
	background: url(../image/icon1.gif) no-repeat 25px 8px;
}
#column2 .text-list li a {
	padding: 0;
	color: #004276 !important;
}


/*
column3
*/
#column3 {
	float: right;
	width: 258px;
	height: 479px;
	overflow: hidden;
}
#column3 .image img, #column3 object, #column3 embed {
	width: 250px !important;
	height: 200px !important;
}
#column3 .image {
	width: 250px;
	height: 200px;
	overflow: hidden;
	background: none;
}
#column3 .image-list .image-name {
	text-align: center;
	color: #1D5FA2;
	font-size: 14px;
}

#column3 .image-list .image-name a {
	color: #1D5FA2 !important;
}
#column3 .text-list {
	border-top: dashed 1px #3A3A3A;
	padding: 3px 0;
}
/*
div2
*/
#div2 {
	clear: both;
	padding: 1px 1px 0;
	background: #ffffff repeat-x;
	background-image: url(../image/divbg2.gif);
}
#div2 .wrap {
	padding: 2px 0 10px;
	overflow: hidden;
	background: #ffffff;
}
#div2 .title2 {
	position: relative;
	width: 912px;
	padding: 10px 0 0 42px;
	height: 29px;
	background: #f6f6f6f no-repeat;
	background-image: url(../image/titlebg.gif);
}

#div2 .title2 .title-name {
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	color: #ffffff;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
	padding: 0 6px;
	background: #BC2D09;
}
#div2 .title2 .title-name a {
	color: #ffffff !important;
	text-decoration: none !important;
}
#div2 .title2 a.more {
	color: #9c1811 !important;
	float: right;
	font-family: "宋体";
	margin: 0 10px 0 0;
	line-height :1em;
}
/*
.div3, .div4
*/
.div3, .div4 {
	padding: 10px 10px 10px 15px;
}
.div3 .sidebar {
	background: #f3f3f3;
}
.div4 {
	background: #f3f3f3;
}
.div4 .sidebar {
	background: #ffffff;
}
.div3 .image-summary, .div4 .image-summary {
	float: left;
	width: 650px;
}
.div3 .image-summary li, .div4 .image-summary li {
	padding: 12px 0 15px 168px;
	border-bottom: dashed 1px #7B7B7B;
}
.div3 .image-summary img, .div4 .image-summary img {
	display: block;
	display: inline;
	border: solid 1px #999999;
	width: 150px;
	height: 60px;
	margin: 0 0 0 -168px;
}
.div3 .image-summary dt, .div4 .image-summary dt {
	font-weight: bold;
	color: #1D5FA2;
}
.div3 .image-summary dt a, .div4 .image-summary dt a {
	color: #1D5FA2 !important;
}
.div3 .image-summary p a.more, .div4 .image-summary p a.more {
	color: #FC8302 !important;
}

.div3 .sidebar, .div4 .sidebar {
	float: right;
	width: 242px;
	padding: 0 8px;
}
.div3 .sidebar .title, .div4 .sidebar .title {
	color: #464646;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
	margin: 0 0 8px 0;
	overflow: hidden;
	border-bottom: solid 1px #D2D2D2;
	background: no-repeat left center;
	background-image: url(../image/iconr2.gif);
}
.div3 .sidebar .title a, .div4 .sidebar .title a {
	color: #464646 !important;
}
.div3 .sidebar .text-list, .div4 .sidebar .text-list {
	padding: 10px;
	border-top: solid 1px #D2D2D2;
}
.div3 .sidebar .text-list li, .div4 .sidebar .text-list li {
	height: 2em;
	line-height: 1.9em;
	background-image: url(../image/icon1.gif);
}
/*
div4
*/


/*
foot_info 
*/
#foot_info {
	text-align: center;
	border-top: 5px solid #01559d;
	text-align: center;
	line-height: 22px;
	background: #f7fbfe;
}
/*---------------ie-----------------------*/
#top_links li {
	line-height: 1.2\9;
}
#column1 .title { +line-height:37px;}
#column2 .title2 { +line-height:19px;}
.div3 .sidebar .title, .div4 .sidebar .title { +line-height:35px;
}
#column2 .title .title-name { +line-height:16px;
}
#div2 .title2 .title-name { +line-height:16px;
}